<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-Light.otf">
            <string>BRSonoma-Light</string>
        </array>
        <array key="BRSonoma-Regular.otf">
            <string>BRSonoma-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="BroadcastCell" id="KGk-i7-Jjw" customClass="BroadcastCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NLa-qQ-e3T">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dm_image" translatesAutoresizingMaskIntoConstraints="NO" id="o1d-cb-fUh">
                                <rect key="frame" x="20" y="8" width="48" height="48"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="o1d-cb-fUh" secondAttribute="height" multiplier="1:1" id="gkn-SA-bQs"/>
                                    <constraint firstAttribute="height" constant="48" id="gnk-4N-EXE"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="User Name Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sGa-oJ-osN">
                                <rect key="frame" x="80" y="9.6666666666666643" width="121.66666666666669" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="2KE-hm-VaD"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="BRSonoma-Regular" family="BRSonoma-Regular" pointSize="15"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iDh-1q-3ab">
                                <rect key="frame" x="343" y="12" width="51" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="gwO-wj-7VY"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="BRSonoma-Regular" family="BRSonoma-Regular" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3ip-rR-rWr">
                                <rect key="frame" x="52" y="8" width="16" height="16"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_Offline" translatesAutoresizingMaskIntoConstraints="NO" id="cJZ-Wb-Dy4">
                                        <rect key="frame" x="2" y="2" width="12" height="12"/>
                                        <color key="tintColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidthV">
                                                <real key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColorV">
                                                <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="cJZ-Wb-Dy4" firstAttribute="leading" secondItem="3ip-rR-rWr" secondAttribute="leading" constant="2" id="4Qq-vV-avd"/>
                                    <constraint firstItem="cJZ-Wb-Dy4" firstAttribute="top" secondItem="3ip-rR-rWr" secondAttribute="top" constant="2" id="B5l-T5-SXW"/>
                                    <constraint firstAttribute="trailing" secondItem="cJZ-Wb-Dy4" secondAttribute="trailing" constant="2" id="NB6-hq-KWf"/>
                                    <constraint firstAttribute="width" secondItem="3ip-rR-rWr" secondAttribute="height" multiplier="1:1" id="Nwc-6c-2F3"/>
                                    <constraint firstAttribute="height" constant="16" id="OVW-6S-BFl"/>
                                    <constraint firstAttribute="bottom" secondItem="cJZ-Wb-Dy4" secondAttribute="bottom" constant="2" id="SWN-k2-wBh"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="zyG-li-0yq">
                                <rect key="frame" x="80" y="36.666666666666664" width="220" height="16"/>
                                <subviews>
                                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_last_phone" translatesAutoresizingMaskIntoConstraints="NO" id="OBL-5x-RCf">
                                        <rect key="frame" x="-12" y="2" width="12" height="12"/>
                                        <color key="tintColor" name="color_react"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="12" id="N76-LF-hJY"/>
                                            <constraint firstAttribute="width" secondItem="OBL-5x-RCf" secondAttribute="height" multiplier="1:1" id="vDe-Ub-nfa"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Last Message" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dNa-0Z-cuo">
                                        <rect key="frame" x="0.0" y="0.66666666666667052" width="220" height="14.666666666666664"/>
                                        <fontDescription key="fontDescription" name="BRSonoma-Regular" family="BRSonoma-Regular" pointSize="12"/>
                                        <color key="textColor" name="secondary_text_color"/>
                                        <nil key="highlightedColor"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </label>
                                </subviews>
                            </stackView>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="zgn-t7-EdX">
                                <rect key="frame" x="304" y="32.666666666666664" width="90" height="20"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="volume.slash.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="jxH-4w-Ybw">
                                        <rect key="frame" x="-0.33333333333333393" y="0.99999999999999822" width="21" height="19.666666666666664"/>
                                        <color key="tintColor" name="secondary_text_color"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="20" id="0NT-t1-L7S"/>
                                            <constraint firstAttribute="height" constant="20" id="fxb-0I-oq7"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_pin_vector" translatesAutoresizingMaskIntoConstraints="NO" id="4WY-uZ-7CO">
                                        <rect key="frame" x="25" y="0.0" width="20" height="20"/>
                                        <color key="tintColor" name="secondary_text_color"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="20" id="QTl-TI-XDD"/>
                                            <constraint firstAttribute="height" constant="20" id="s6h-LQ-opY"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="YdB-jw-Rh9">
                                        <rect key="frame" x="50" y="2.3333333333333357" width="15" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="75C-Vw-inR"/>
                                            <constraint firstAttribute="width" constant="15" id="OzI-Fu-KxX"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dG6-er-kDb">
                                        <rect key="frame" x="70" y="0.0" width="20" height="20"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="369-uG-mmi">
                                                <rect key="frame" x="2" y="2" width="16" height="16"/>
                                                <fontDescription key="fontDescription" name="BRSonoma-Light" family="BRSonoma-Light" pointSize="10"/>
                                                <color key="textColor" name="gnt_white"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="20" id="76Z-qQ-6QC"/>
                                            <constraint firstItem="369-uG-mmi" firstAttribute="top" secondItem="dG6-er-kDb" secondAttribute="top" constant="2" id="LBb-Bd-3mb"/>
                                            <constraint firstAttribute="trailing" secondItem="369-uG-mmi" secondAttribute="trailing" constant="2" id="SZx-ZB-a9v"/>
                                            <constraint firstItem="369-uG-mmi" firstAttribute="leading" secondItem="dG6-er-kDb" secondAttribute="leading" constant="2" id="v9v-PZ-Exa"/>
                                            <constraint firstAttribute="bottom" secondItem="369-uG-mmi" secondAttribute="bottom" constant="2" id="vJI-Rq-Ajj"/>
                                            <constraint firstAttribute="height" constant="20" id="xPb-DJ-NjR"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                </subviews>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xXx-KO-fsS">
                                <rect key="frame" x="20" y="64" width="374" height="1"/>
                                <color key="backgroundColor" name="color_divider"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="ypx-Us-TT0"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="zyG-li-0yq" firstAttribute="top" secondItem="sGa-oJ-osN" secondAttribute="bottom" constant="2" id="0XG-0S-8DB"/>
                            <constraint firstItem="zgn-t7-EdX" firstAttribute="bottom" secondItem="zyG-li-0yq" secondAttribute="bottom" id="2PD-03-LJc"/>
                            <constraint firstItem="3ip-rR-rWr" firstAttribute="trailing" secondItem="o1d-cb-fUh" secondAttribute="trailing" id="8ZY-AT-CZd"/>
                            <constraint firstAttribute="trailing" secondItem="iDh-1q-3ab" secondAttribute="trailing" constant="20" id="9x1-nf-Ajx"/>
                            <constraint firstItem="o1d-cb-fUh" firstAttribute="leading" secondItem="NLa-qQ-e3T" secondAttribute="leading" constant="20" id="LkZ-Td-EVv"/>
                            <constraint firstItem="xXx-KO-fsS" firstAttribute="leading" secondItem="NLa-qQ-e3T" secondAttribute="leading" constant="20" id="Ln8-pg-Vea"/>
                            <constraint firstAttribute="trailing" secondItem="xXx-KO-fsS" secondAttribute="trailing" constant="20" id="NBC-cv-aNy"/>
                            <constraint firstItem="zyG-li-0yq" firstAttribute="leading" secondItem="sGa-oJ-osN" secondAttribute="leading" id="YWr-w5-hGg"/>
                            <constraint firstAttribute="trailing" secondItem="zgn-t7-EdX" secondAttribute="trailing" constant="20" id="dxE-IF-AJP"/>
                            <constraint firstItem="3ip-rR-rWr" firstAttribute="top" secondItem="o1d-cb-fUh" secondAttribute="top" id="f9D-Wc-NAR"/>
                            <constraint firstItem="o1d-cb-fUh" firstAttribute="top" secondItem="NLa-qQ-e3T" secondAttribute="top" constant="8" id="fVy-uF-UsZ"/>
                            <constraint firstItem="sGa-oJ-osN" firstAttribute="top" secondItem="o1d-cb-fUh" secondAttribute="top" constant="1.5" id="fq6-qz-Hn0"/>
                            <constraint firstAttribute="bottom" secondItem="xXx-KO-fsS" secondAttribute="bottom" id="hYx-pf-lXC"/>
                            <constraint firstItem="xXx-KO-fsS" firstAttribute="top" secondItem="o1d-cb-fUh" secondAttribute="bottom" constant="8" id="mhd-Cg-ln0"/>
                            <constraint firstItem="sGa-oJ-osN" firstAttribute="leading" secondItem="o1d-cb-fUh" secondAttribute="trailing" constant="12" id="o25-wL-ZFS"/>
                            <constraint firstItem="iDh-1q-3ab" firstAttribute="centerY" secondItem="sGa-oJ-osN" secondAttribute="centerY" id="qea-pv-5ql"/>
                            <constraint firstItem="zgn-t7-EdX" firstAttribute="leading" secondItem="zyG-li-0yq" secondAttribute="trailing" constant="4" id="vOS-0W-6BL"/>
                            <constraint firstItem="o1d-cb-fUh" firstAttribute="bottom" secondItem="zyG-li-0yq" secondAttribute="bottom" constant="3.5" id="xlP-DW-9mw"/>
                            <constraint firstItem="iDh-1q-3ab" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="sGa-oJ-osN" secondAttribute="trailing" constant="26" id="zyu-TU-Vcm"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="NLa-qQ-e3T" secondAttribute="trailing" id="7BX-5v-kAS"/>
                    <constraint firstItem="NLa-qQ-e3T" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="AQ8-sL-ysY"/>
                    <constraint firstItem="NLa-qQ-e3T" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="ot7-nT-f8p"/>
                    <constraint firstAttribute="bottom" secondItem="NLa-qQ-e3T" secondAttribute="bottom" id="x5Z-WU-IDs"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="broadcastDescriptionLabel" destination="dNa-0Z-cuo" id="gCf-Tx-WFT"/>
                <outlet property="broadcastImageView" destination="o1d-cb-fUh" id="Ten-7y-OUj"/>
                <outlet property="broadcastNameLabel" destination="sGa-oJ-osN" id="mc8-Mo-tCb"/>
            </connections>
            <point key="canvasLocation" x="130" y="-32"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="dm_image" width="45" height="45"/>
        <image name="ic_Offline" width="64" height="64"/>
        <image name="ic_last_phone" width="64" height="64"/>
        <image name="icon_pin_vector" width="507" height="507"/>
        <image name="volume.slash.fill" catalog="system" width="115" height="128"/>
        <namedColor name="color_divider">
            <color red="0.86699998378753662" green="0.86699998378753662" blue="0.86699998378753662" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_react">
            <color red="0.48199999332427979" green="0.48199999332427979" blue="0.48199999332427979" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
